<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/panels/_panel_title.xhtml">
        <ui:param name="styleClass" value="panel-info"/>
        <ui:define name="panel_title">
            <ui:insert name="panelHeader"/>
        </ui:define>
        <ui:insert name="panelBody"/>
    </ui:decorate>
</ui:composition>
